body {font-family: 'Rubik', sans-serif; padding:0; margin:0; overflow-x: hidden;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;}
::-webkit-scrollbar {width: 10px;background-color: #eaeaea;border-left: 1px solid #ccc;}
::-webkit-scrollbar-thumb {background-color: #17181E;}
::-webkit-scrollbar-thumb:hover {background-color: #242424;}

.ustbg { width:100%; min-height:120px; background:#fff; border-bottom:3px solid #F4F4F4;}
.ustbg .kucukmenu { min-height:47px; width:366px; position:absolute; right:0; border-bottom:1px solid #DDDDDD; top:0;}
.ustbg .kucukmenu .sosyalmedyagenel { float:left; padding-right:17px; margin-top:7px; border-right:1px solid #EBEBEB; height:30px;}
.ustbg .kucukmenu .sosyalmedya { width:30px; min-height:30px; background:#0468a1; border-radius: 100px; color:#fff; padding:3px 0 0 7px; float:left; margin:0 6px 0 0;}
.ustbg .kucukmenu .sosyalmedya:hover {transition: 0.4s; background: #FC0;}

.ustbg .kucukmenu .telefon { float:left; padding:7px 0 0 17px; font-size:24px; font-weight:bold; color:#0468a1;}
.ustbg .kucukmenu .telefon .ikon { width:25px; min-height:24px; float:left; margin-right:20px; margin-top:5px; }


@media only screen and (max-width: 959px) {
.ustbg .kucukmenu { min-height:35px; width:45%; position:absolute; right:0; border-bottom:none; margin-top:10px;}
.ustbg .kucukmenu .sosyalmedyagenel { float:left; padding-right:17px; margin-top:7px; border-right:1px solid #EBEBEB; height:30px; display:none;}
.ustbg .kucukmenu .sosyalmedya { width:30px; min-height:30px; background:#0468a1; border-radius: 100px; color:#fff; padding:3px 0 0 7px; float:left; margin:0 6px 0 0;}
.ustbg .kucukmenu .sosyalmedya:hover {transition: 0.4s; background: #FC0;}

.ustbg .kucukmenu .telefon { float: right; padding:7px 0 0 7px; font-size:15px; font-weight:300; color:#0468a1;}
.ustbg .kucukmenu .telefon .ikon { width:25px; min-height:24px; float:left; margin-right:20px; margin-top:5px; display:none;}
}


.anasayfahakkimizda { width:100%; min-height:600px; background:#F3F5F9; display:table; padding:73px 0 0 0;}
.anasayfahakkimizda .resim { float:left;}

.anasayfahakkimizda .yazi { float:left; min-height:410px;}
.anasayfahakkimizda .yazi h1 { float:left; width:100%; color:#AEAEAE; font-size:18px; font-weight:300; margin-top:10px;}
.anasayfahakkimizda .yazi h2 { float:left; width:100%; color:#0468a1; font-size:36px; font-weight:bold; margin-top:10px;}
.anasayfahakkimizda .yazi p { float:left; width:100%; color:#545454; font-size:14px; margin-top:10px;}

.anasayfahakkimizda .mavi { width:670px; min-height:140px; background:#0468a1; position:absolute; bottom:15px; margin-left:-130px; padding-top:22px;}
.anasayfahakkimizda .mavi .kutu { float:left; text-align:center; min-height:96px; border-right:1px solid #4D8FC4; }
.anasayfahakkimizda .mavi .kutuikon { width:48px; min-height:50px; margin:0 auto 0 auto;}
.anasayfahakkimizda .mavi h3 { width:100%; text-align:center; font-size:14px; color:#fff; margin-top:15px;}


@media only screen and (max-width: 959px) {
.anasayfahakkimizda .resim { float:left;}
.anasayfahakkimizda .resim img { width:100%;}
.anasayfahakkimizda { width:100%; min-height:600px; background:#F3F5F9; display:table; padding:73px 0 0 0;}
.anasayfahakkimizda .mavi { width:100%; min-height:140px; background:#0468a1; position: relative; bottom:0; margin-left:0; padding-top:22px; display:table;}	
}


.anasayfaproje { width:100%; min-height:595px; display:table; padding:72px 0 0 0;}
.anasayfaproje h2 {width:100%; color:#0468a1; font-size:36px; font-weight:bold; text-align:center;}
.anasayfaproje .cizgi { width:150px; min-height:1px; background:#000C14; margin:17px auto 0 auto;}
.anasayfaproje p { width:100%; color:#535353; font-size:15px; text-align:center; margin-top:30px; margin-bottom:55px;}


.carousel-item {height: 100vh;max-height: 650px;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
@media only screen and (max-width: 959px) {
.carousel-item {height: 250px;max-height: 250px; width:100%;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}	
}
.carousel-caption {position: absolute;right: 15%;bottom: 15%;left: 15%;z-index: 10;padding-top: 20px;padding-bottom: 20px;color: #fff;text-align: center;}
.carousel-caption h2 { width:100%; text-align:right; font-size:40px; font-weight:bold; text-shadow: 2px 1px 0px rgba(2, 2, 2, 1); padding-bottom:20px;}
.carousel-indicators {position: absolute;right: 0;bottom: 10px;left: 0;z-index: 15;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;padding-left: 0;margin-right: 15%;margin-left: 15%;bottom:30px;list-style: none; cursor:pointer;}


.anasayfabizeulasin { width:100%; min-height:123px; background:#F4F4F4; line-height:123px; text-align:center; color:#000C13; font-size:14px;}
.anasayfabizeulasin .btn { background:#C42F2B; font-size:14px; color:#fff; width:180px; min-height:50px; padding:0; margin:0 0 0 30px; line-height:50px;}

@media only screen and (max-width: 959px) {
.anasayfabizeulasin { width:100%; min-height:83px; background:#F4F4F4; line-height:50px; text-align:center; color:#000C13; font-size:14px; padding-top:50px;}
.anasayfabizeulasin .btn { background:#C42F2B; font-size:14px; color:#fff; width:180px; min-height:50px; padding:0; margin:0 0 0 0; line-height:50px;}
}


.anasayfacozum { width:100%; min-height:300px; background:url(../img/genel/cozumortaklaribg.jpg) no-repeat center top;}
.anasayfacozum h2 {width:100%; color:#fff; font-size:36px; font-weight:bold; text-align:center; padding-top:58px;}
.anasayfacozum .cizgi { width:150px; min-height:1px; background:#fff; margin:17px auto 0 auto;}
.anasayfacozum .logogenel { width:420px; min-height:66px; margin:60px auto 0 auto;}
.anasayfacozum .logogenel .logo { margin-left:20px; margin-right:20px;}

@media only screen and (max-width: 959px) {
.anasayfacozum { width:100%; min-height:300px; background:url(../img/genel/cozumortaklaribg.jpg) no-repeat center top; margin-top:20px;}
.anasayfacozum .logogenel { width:60%; min-height:66px; margin:30px auto 0 auto;}
.anasayfacozum .logogenel .logo { float:left;}
}

.altbilgi { width:100%; min-height:360px; background:#fff; display:table;}

.altbilgi .hakkimizda { float:left; padding-top:40px;}
.altbilgi .hakkimizda p { padding-top:40px; color:#525252; font-size:14px;}

.altbilgi .siteharitasi { float:left; padding-top:77px;}
.altbilgi .siteharitasi h4 { width:100%; color:#0468a1; font-size:16px; font-weight:bold; padding-bottom:30px;}
.altbilgi .siteharitasi .link { width:100%; color:#535353; font-size:14px; line-height:30px; font-weight:400;}
.altbilgi .siteharitasi .link:hover { transition: 0.4s; color: #0468a1;}

.altbilgi .hizmet { float:left; padding-top:77px;}
.altbilgi .hizmet h4 { width:100%; color:#0468a1; font-size:16px; font-weight:bold; padding-bottom:30px;}
.altbilgi .hizmet .link { width:100%; color:#535353; font-size:14px; line-height:30px; font-weight:400;}
.altbilgi .hizmet .link:hover { transition: 0.4s; color: #0468a1;}

.altbilgi .iletisim { float:left; padding-top:77px;}
.altbilgi .iletisim h4 { width:100%; color:#0468a1; font-size:16px; font-weight:bold; padding-bottom:30px;}
.altbilgi .iletisim .link { width:100%; color:#535353; font-size:14px; line-height:30px; font-weight:400;}

.footer { width:100%; min-height:50px; background:#000C14; line-height:50px; font-size:14px; color:#fff; font-weight:300; text-align:center;}


@media only screen and (max-width: 959px) {
.altbilgi .siteharitasi { float:left; padding-top:27px;}
.altbilgi .hizmet { float:left; padding-top:27px;}
.altbilgi .iletisim { float:left; padding-top:27px;}
.footer { width:100%; min-height:50px; background:#000C14; line-height:30px; font-size:14px; color:#fff; font-weight:300; text-align:center;}
}

.icsayfaust {width:100%; min-height:150px; background:#0468a1;}
.icsayfaust h1 {color:#fff; font-weight:bold; font-size:22px; padding-top:60px; text-align:center; width:100%;}
.icsayfaust p { width:100%; font-weight:400; text-align:center; color:#fff; font-size:14px; padding-top:10px;}

.icsayfa { width:100%; display:table; margin-top:40px; margin-bottom:40px;}

.icsayfa .hakkimizdaresim { float:left;}
.icsayfa .hakkimizdayazi { float:left;}
.icsayfa .hakkimizdayazi h2 { width:100%; font-size:16px; font-weight:bold; border-bottom:1px solid #f4f4f4; padding-bottom:10px; color:#0468a1;}
.icsayfa .hakkimizdayazi p { width:100%; color:#545454; width:100%; font-size:14px; margin-top:15px; margin-bottom:40px; line-height:30px;}

.icsayfa .hizmetlerimizmenu { float:left; border:4px solid #f1f5f7; min-height:350px; padding:0;}
.icsayfa .hizmetlerimizmenu .liste{ width:100%; min-height:50px; border-bottom:1px solid #f1f5f7; font-size:14px; line-height:50px; padding-left: 7%; color:#545454;}
.icsayfa .hizmetlerimizmenu .liste:hover { border-left:4px solid #0468a1; margin-left:-4px; color:#0468a1; transition: 0.4s;}

.icsayfa .hizmetlerimizicerik { float:left;}
.icsayfa .hizmetlerimizicerik img { width:100%; min-height:200px; margin-bottom:30px;}
.icsayfa .hizmetlerimizicerik h2 { width:100%; padding:10px 0 10px 0; color:#0468a1;}
.icsayfa .hizmetlerimizicerik p { width:100%; font-size:14px; color:#545454; line-height:25px;}


.icsayfa .projekutu { float:left;  padding:5px; margin-bottom:20px; color:#545454;}
.icsayfa .projekutu img {border-radius: 10px;}
.icsayfa .projekutu img:hover {}
.icsayfa .projekutu:hover {color:#0468a1; transition: 0.4s;}
.icsayfa .projekutu h3 { width:100%; text-align:center; font-size:16px; font-weight:500; line-height:40px; }


.icsayfa .projebaslik {width:100%; font-size:18px; font-weight:400; border-bottom:1px solid #f4f4f4; padding-bottom:20px; color:#0468a1; text-align:center;}
.icsayfa .projedetay { width:100%; font-size:14px; color:#545454; text-align:center; padding-top:20px;}
.icsayfa .projeresimgenel { width:100%; margin-top:50px;}
.icsayfa .projeresimgenel .resim { float:left; margin-bottom:25px;}

.icsayfa .referans { float:left; margin-bottom:20px;}
.icsayfa .referans img {filter: gray;-webkit-filter: grayscale(1);-webkit-transition: all .8s ease-in-out; border-radius: 5px;}
.icsayfa .referans img:hover {filter: none;-webkit-filter: grayscale(0);-webkit-transform: scale(1.01);}

.icsayfa .urunkutu { float:left;  padding:5px; margin-bottom:20px; color:#545454;}
.icsayfa .urunkutu img {-webkit-transition: all .8s ease-in-out; border:1px solid #ccc; padding:20px; border-radius: 10px;}
.icsayfa .urunkutu img:hover {filter: none;-webkit-filter: grayscale(0);-webkit-transform: scale(1.01);}
.icsayfa .urunkutu:hover {color:#0468a1; transition: 0.4s;}
.icsayfa .urunkutu h3 { width:100%; text-align:center; font-size:15px; font-weight:500; min-height:40px; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; padding-top:20px;}

.icsayfa .urunlericresim { float:left;}
.icsayfa .urunlericresim img {-webkit-transition: all .8s ease-in-out;}
.icsayfa .urunlericresim img:hover {filter: none;-webkit-filter: grayscale(0);-webkit-transform: scale(1.01);}
.icsayfa .urunlericaciklama { float:left; font-size:14px;}
.icsayfa .urunlericaciklama h2 { width:100%; font-size:18px; border-bottom:1px solid #f4f4f4; font-weight:bold; color:#0468a1; line-height:40px; margin-bottom:20px;}

@media only screen and (max-width: 959px) {
.icsayfa .urunlericresim { float:left;}
.icsayfa .urunlericresim img {-webkit-transition: all .8s ease-in-out; width:40%;}
.icsayfa .urunlericresim img:hover {filter: none;-webkit-filter: grayscale(0);-webkit-transform: scale(1.01);}
.icsayfa .urunlericaciklama { float:left; font-size:14px; width:40%;}
.icsayfa .urunlericaciklama h2 { width:100%; font-size:18px; border-bottom:1px solid #f4f4f4; font-weight:bold; color:#0468a1; line-height:40px; margin-bottom:20px;}
}

.icsayfa .iletisim { float:left; font-size:14px;}
.icsayfa .iletisimharita { float:left;}


.icsayfa .hizmetlerimizrapor { float:left; width:100%; margin-top:50px; padding:0;}
.icsayfa .hizmetlerimizrapor .kutu {width: 100%;min-height: 120px;background: #0468a1;text-align: center;float: left;font-size: 14px;font-weight: 500;margin:0 3px 30px 3px;border-radius: 10px;color: #fff;display: flex;align-items: center;justify-content: center;}
.icsayfa .hizmetlerimizrapor .kutu:hover {transition: all .35s; background:#0468a1; color:#fff;}

a{text-decoration:none;color:#fff}
#header{width:100%;position:relative; min-height:120px;}
#header:after{content:"";clear:both;display:block;}
.search{float:right;padding:30px;}
input{border:none;padding:10px;border-radius:20px;}
.logo{float:left;}
.logo a{display:block; margin-top:17px;} 
nav{float:right; margin-top:49px;}
nav>ul{float:left;position:relative; min-height:72px;}
nav li{list-style:none;float:left;}
nav .dropdown{position:relative;}
nav li a{float:left; color:#000C14; padding:25px 12px 25px 12px; font-size:13.7px; font-weight:500; }
nav li a:hover{ color:#0468a1; transition: 0.4s; text-decoration:none;}
nav li ul{display:none;}
nav li:hover ul{display:inline;}
nav li li{float:none;}
nav .dropdown ul{position:absolute;left:0;top:100%;background:#fff;padding:5px 5px;border-bottom:3px solid #0468a1; z-index:99;}
nav .dropdown li{white-space:nowrap}
nav .dropdown li a{padding:10px 5px;font-size:13px;min-width:250px; font-weight:500;}
nav .mega-dropdown{width:100%;position:absolute;top:100%;left:0;background:#fff;overflow:hidden;padding:20px 35px;border-bottom:3px solid #34495e}
nav li li a{float:none;color:#333;display:block;padding:8px 10px;border-radius:3px;font-size:13px}
nav li li a:hover{ color:#0468a1; transition: 0.4s;}
#menu-icon{position:absolute;right:0;top:50%;margin-top:-22px;margin-right:35px;display:none; background:#0468a1;  padding:10px 10px 6px 10px; border-radius: 5px;}
#menu-icon span{border:2px solid #fff;width:30px;margin-bottom:5px;display:block;-webkit-transition:all .2s;transition:all .1s;}
@media only screen and (max-width: 1170px) {
nav >ul>li >a{padding:35px 15px}
}
@media only screen and (min-width: 960px) {
nav{display:block!important}
}
@media only screen and (max-width: 959px) {
nav{display:none;width:100%;clear:both;float:none;max-height:400px;overflow-y:scroll}
#menu-icon{display:inline;top:80px;cursor:pointer;}
#menu-icon.active .first{transform:rotate(45deg);-webkit-transform:rotate(45deg);margin-top:10px}
#menu-icon.active .second{transform:rotate(135deg);-webkit-transform:rotate(135deg);position:relative;top:-9px;}
#menu-icon.active .third{display:none}
.search{float:none}
.search input{width:100%}
nav{padding:10px}
nav ul{float:none}
nav li{float:none}
nav ul li a{float:none;padding:8px;display:block}
#header nav ul ul{display:block;position:static;background:none;border:none;padding:0}
#header nav a{color:#333;padding:15px 0 15px 0; border-bottom:1px solid #f4f4f4;}
#header nav a:hover{background:#fff;color:#333;border-radius:3px}
#header nav ul li li a:before{content:"- "}
.mega-col{width:100%}
}


.slider {margin: 0 auto 0 auto;}
.slider .kutu { width:287px; min-height:220px;}
.slider .kutu img { width:287px; min-height:204px;}
.slider .kutu .mavi { width:210px; min-height:60px; background:#0468a1; color:#fff; text-align:center; line-height:60px; font-size:15px; font-weight:400; position:absolute; z-index:9; bottom:0; margin-left:45px;}


.slick-slide {margin: 0 5px;}
.slick-list {margin: 0px -5px 0px -5px;}
button.slick-next, button.slick-next:hover {position: absolute;top: 41%;right: 30px;width: 19px;height: 30px; background:url(../img/genel/arrowright.png) no-repeat center top;}
button.slick-prev, button.slick-prev:hover {position: absolute;top: 41%;left: 30px;z-index: 1;width: 19px;height: 30px; background:url(../img/genel/arrowleft.png) no-repeat center top;}
.slick-prev:before, .slick-next:before {font-size: 70px;color: #EA8496;line-height: inherit;font-weight: bold;}
.slick-slider{position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list{background: #fff url('http://maggiesadler.com/wp-content/uploads/2015/10/ajax-loader.gif') center center no-repeat;}
/* Arrows */
.slick-prev,
.slick-next{font-size: 0;line-height: 0;position: absolute;top: 50%;display: block;width: 20px;height: 20px;margin-top: -10px;padding: 0;cursor: pointer;color: transparent;border: none;outline: none;background: transparent;}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{color: transparent;outline: none;background: transparent;}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{opacity: 1;}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{opacity: .25;}
.slick-prev:before,
.slick-next:before{font-family: 'slick';font-size: 20px;line-height: 1;opacity: .75;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-prev{left: -25px;}
[dir='rtl'] .slick-prev{right: -25px;left: auto;}
.slick-prev:before{content: '';}
[dir='rtl'] .slick-prev:before{content: '';font-weight: bold;font-size: 20px;}
.slick-next{right: -25px;}
[dir='rtl'] .slick-next{right: auto;left: -25px;}
.slick-next:before{content: '';}
[dir='rtl'] .slick-next:before{content: '';}


@media only screen and (max-width: 959px) {
.anasayfaproje { display:none;}
}